file(REMOVE_RECURSE
  "../../home/library/.created"
  "../../home/library/isub.pl"
  "../../home/library/snowball.pl"
  "CMakeFiles/nlp.doc.html"
  "isub.tex"
  "nlp.aux"
  "nlp.blg"
  "nlp.html"
  "nlp.idx"
  "nlp.ilg"
  "nlp.ind"
  "nlp.log"
  "nlp.out"
  "nlp.tex"
  "nlp.toc"
  "snowball.tex"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/nlp.doc.html.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
